@charset "UTF-8";

body{
    color: #24292e;
    width: 100%;
    margin: 0 auto;
}
span{
    color: #dc143c;
}
img{
    width: 100%;
}
header{
    height: 100px;
}
header h1{
    margin: 50px auto 50px 20px;
}

.wrapper{
    width: 80%;
    max-width: 1080px;
    margin: 75px auto;
}
.wrapper h2{
    text-align: center;
    margin-bottom: 30px;
}
#About ul{
    list-style: none;
}
#About p,#About span{
    margin-top: 30px;
    text-align: justify;
}
#works-img{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 33px;
}
#works-img img{
    width: 31%;
}
#News dl{
    display: flex;
    flex-wrap: wrap;
    border-bottom: solid 1px #c8c8c8;
}
#News dt{
    width: 20%;
    padding: 15px;
}
#News dd{
    width: auto;
    padding: 15px;
}
footer{
    background-color: #24292e;
    width: 100%;
    margin-bottom: 0;
}
footer p{
    color: #fff;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
}
#page-top a{
    font-size: 30px;
    display: block;
    color: #fff;
    padding: 1px 10px;
}
#page-top{
    margin-bottom: 30px;
    margin-left: 90%;
    background-color: #24292e;
    width: 50px;
    height: 50px;
    border-radius: 50%;
}